body {
	background-color: #FEFFFE;
}

h2 {
	color: #008881;
	font-family: verdana, arial, sans-serif;
	font-weight: bold;
}

h3 {
	color: red;
	font-family: verdana, arial, sans-serif;
	font-size: medium;
	font-weight: bold;
}

h4 {
	color: #008881;
	font-family: verdana, arial, sans-serif;
	font-style: italic;
}

p {
	font-family: verdana, arial, sans-serif;
}

a {
	text-decoration: none;
	color: black;
	font-family: verdana, arial, sans-serif;
	font-size: medium;
}

a:hover {
    color: red;
}

a.class1 {
	color: #008881;
	font-family: verdana, arial, sans-serif;
	font-style: italic;
}

a.class1:hover {
  text-decoration: underline;
	color: red;
}

ul{
	list-style-type: none;
}

table, th, td {
    padding: 5px;
}

th {
	text-align: left;
}

table {
		font-family: verdana, arial, sans-serif;
}

#container {
	width: 1000px;
	margin: auto;
}

#header {

}

#content {
	background-color: #FEFFFE;
	position:relative;
	width: 850px;
	height: 650px;
	margin: auto;
	overflow: auto;
}

#content .sublink{
	display: inline;
	display: flex;
  	justify-content: space-between;
	margin: 0px;
	padding: 0px;
}

#nav {
	padding: 30px;
}

#nav ul{
	margin: 0px;
	padding: 0px;
}

#nav ul li{
	display: inline;
}

#nav .navspread{
	display: flex;
  	justify-content: space-between;
}

#nav .selected{
	color: #FD030F;
	font-weight: bold;
}

#nav a:hover {
    color: #008881;
	font-weight: bold;
}

#footer{
	clear: both;
	padding: 30px;
}

#footer .sm {
	width: 40px;
	height: 40px;
}
